body {
	margin:0;
	padding:0 10px;
	background:#d6eac0;
	/*background:#f1fbff;*/
	font:15px/170% Verdana,sans-serif;
	color:#494949;
}

#page {
}
/*.form-item input {
	padding: 5px;
	margin-right: 1px;
}
.form-item label {
	font-weight: bold;
	display: block;
}*/

/** Drupal forms **/
.form-item input{
	padding:5px;
	margin-right:1px;
}
.form-item, /* Wrapper for a form element (or group of form elements) and its label */
.form-checkboxes,
.form-radios
{
	/*margin: 0.2em 0;*/
}

.form-item input.error, /* Highlight the form elements that caused a form submission error */
.form-item textarea.error,
.form-item select.error
{
	/*margin: 0.2em 0;*/
}

.form-item label /* The label for a form element */
{
	display: block;
	font-weight: bold;
}

.form-item label.option /* The label for a radio button or checkbox */
{
	display: inline;
	/*font-weight: normal;*/
}

.form-required /* The part of the label that indicates a required field */
{
	/*display: none;*/
}

.form-item .description /* The descriptive help text (separate from the label) */
{
	/*font-size: 0.85em;*/
}

.form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
.form-radios .form-item
{
	/*margin: 0.4em 0;*/
}

textarea.resize-vertical  {
	margin-bottom: 0;
	width: 95%;
	display: block;
}
#page-inner {
	background-color:#ffffff;
	margin:0 auto;
	width:1030px;
}

.page-title{
	text-align:center;
}

.site-branding{
	padding-top:5px;
}

.site-branding__logo{
	margin:5px 10px 0 10px;
	padding:0;
}

.site-branding__slogan {
	display:none;
}

.region-content{
	float:left;
	width:100%;
	margin-left:0;
	margin-right:-100%;
}*:first-child+html 

#logo {
	margin-bottom:5px;
}

#below-header-blocks {
	float:left;
	padding:0;
	height:0.7em;
	width:1030px;
	/*background:#8cb7ca;*/
	background:#b7d5e3;
	margin-top: -0.7em;
}*:first-child+html 

#below-header-blocks {
	padding:0 0 0 0;
	height:20px;
	width:900px;
	background:#333a66;
}

#block-tabs {
	text-align: center;
}

#top_page_section {
	float:left;
	width:100%;
	margin:0 37px;
}

#featured_section {
	float:left;
	width:100%;
}

#top_img1 {
	float:left;
	padding-top:10px;
	padding-left:20px;
	position:relative;
}

#course_img1 {
	margin-right:127px;
	float:right;
	position:relative;
}

#course_section {
	display:block;
	top:-40px;
	width:665px;
}

.course_teaser {
	float:right;
}

.top_main_title {
	font-size:20px;
	color:#6B757C;
	font-family:sans-serif;
	font-weight:bold;
	background:url(../images/line.gif) no-repeat 0 0;
	background-position:bottom;
	width:850px;
	line-height:1.4em;
	margin-bottom:10px;
	/*margin-top:20px;*/
}

#course_desc {
	width:430px;
	float:left;
	margin: 0px 50px; 
	text-align: justify;
}

#toppage_main_copy{
	float: left;
	padding-left: 140px;
	padding-top: 28px;
	width: 330px;
}

.allgame_box {
	background:#ED00F7;
	margin-bottom:10px;
	padding:3px;
	float:left;
}

.allgame_text { 
	padding:5px;
	width:340px;
	float:left;
}

.start_training_button2 {
	height:30px;
	background:#ffffff;
	padding:3px;
	float:left;
}

.featured_box {
	height:210px;
	background:#EDF4F7;
	margin-bottom:10px;
	padding:3px;
	float:left;
	font-size:13px;
	line-height:1.9;
}

.featured_box_more_height {
	height:213px;
	background:#EDF4F7;
	margin-bottom:10px;
	padding:3px;
	float:left;
	font-size:13px;
	line-height:1.7;
}

.featured_box_more_height_1 {
	height:210px;
	background:#EDF4F7;
	margin-bottom:10px;
	padding:3px;
	float:left;
	font-size:13px;
	line-height:1.5;
}

.featured_box_even_more_height {
	height:270px;
	background:#EDF4F7;
	margin-bottom:10px;
	padding:3px;
	float:left;
	font-size:13px;
}

.featured_box_even_more_height_1 {
	height:290px;
	background:#EDF4F7;
	margin-bottom:10px;
	padding:3px;
	float:left;
	font-size:13px;
}

.featured_box_even_more_height_2 {
	height:310px;
	background:#EDF4F7;
	margin-bottom:10px;
	padding:3px;
	float:left;
	font-size:13px;
}

.course_box {
	width:660px;
	background:#EDF4F7;
	margin-bottom:25px;
	padding:6px;
	margin-top:-5px;
	float:left;
}
	
ul.links {
	list-style-type:none;
	margin:0;
	padding:0;
}

ul.links.inline {
	display:inline;
}

/*ul.links li {
	display:inline;
	list-style-type:none;
	padding:0 0em;
}*/

#block-locale-0 {
	position:relative;
	top:-85px;
	float:right;
	/*width:290px;*/
}

li.en,li.ja,li.es,li.de,li.ru {
	right:210px;
	float:right;
	height:15px;
	font-size:8pt;
	width:60px;
	padding-bottom:5px;
}

li.sv {
	visibility:hidden;
}

li a.language-link {
	display:block;
	width:5.0em;
	line-height:1.4;
	text-align:center;
	text-decoration:none;
	border:0;
	background-color:#EDF4F7;
	color:#222222;
}
li a.language-link:hover {
	background-color:#8cb7ca;
	color: #ffffff;
}

/* GK20170804 Do not display Spanish and Russain language links in the new design as we do not have the translation ready */
ul li.ru, ul li.es {
	display: none;
}

.teaser_image {
	padding:5px;
	width:260px;
	float:left;
}

.teaser_text {
	padding:5px;
	width:424px;
	float:left;
}



.teaser_title {
	color:#333399;
	font-size:18px;
	font-family:sans-serif;
	font-weight:bold;
}

.teaser_body {
	position:relative;
	top:5px;
	font-style:italic;
  text-align:justify;
}

.teaser_body a {
	color:#333366;
}

.teaser_improving {
	color:orange;
}

.teaser_excercising {
	color:fuchsia;
}

.course_complete_button {
	display:block;
	width:126px;
	height:29px;
	line-height:1.4;
	text-align:center;
	text-decoration:none;
	background:url(../images/button_account.png);
	color:#fff;
	margin-top:315px;
	margin-left:250px;
	margin-bottom:30px;
	font-family:Verdana,Geneva,sans-serif;
	font-size:13px;
	line-height:2.6;
	font-weight:bold;
	cursor:pointer;
}

.course_complete_button:hover {
	color:#eeeeee;
}

a.play_button {
	display:block;
	width:6.4em;
	line-height:1.4;
	text-align:center;
	text-decoration:none;
	background:url(../images/button_play.png);
	color:#fff;
}

a.play_button:hover {
	color:#eeeeee;
}
a.course_button {
	display:block;
	width:130px;
	height:30px;
	/*margin-top:2px;*/
	line-height:200%;
	text-align:center;
	text-decoration:none;
	background:url(../images/button_play_wide.png);
	color:#1f5973;
}

#featured_section .teaser_text a.course_button {
	margin-top:-5px;
}

a.course_button:hover {
	color:#cc6600;
}

a.course_button2 {
	display:block;width:126px;
	height:29px;
	line-height:2.4;
	text-align:center;
	text-decoration:none;
	background:url(../images/button_account.png);
	color:#1f5973;
}

a.course_button2:hover {
	color:#eeeeee;
}

a.report_button {
	display:block;
	width:130px;
	height:30px;
	margin-top:25px;
	line-height:2.4;
	text-align:center;
	text-decoration:none;
	background:url(../images/button_play_wide.png);
	color:#1f5973;
}

a.report_button:hover {
	color:#cc6600;
}

.course_item_table_button a img {
	padding-left:120px;
	padding-top:10px;
}

.course_item_table_button a.course_button3 {
	display:block;
	background:url(../images/button_account.png) no-repeat;
	padding-left:120px;
	width:126px;
	height:29px;
	line-height:2.4;
	text-align:center;
	text-decoration:none;
	color:#1f5973;
}

a.course_button3:hover {
	color:#eeeeee;
}

a.training_button {
	margin:20px 60px;
	display:block;
	width:173px;
	height:37px;
	line-height:2.2;
	font-size:1.4em;
	text-align:center;
	text-decoration:none;
	color:#85294b;
	background:url(../images/button_start.png);
}

a.training_button:hover {
	color:#eeeeee;
}

a.training_button_center {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
	margin-top:25px;
	display:block;
	width:203px;
	line-height:2.1;
	font-size:1.4em;
	text-align:center;
	text-decoration:none;
	color:#85294b;
	background:url(../images/button_start.png);
}

a.training_button_center:hover {
	color:#eeeeee;
}

a.training_button2 {
	float:left;
	margin-left:250px;
	margin-bottom:10px;
	display:block;
	width:173px;
	line-height:2.2;
	font-size:1.4em;
	text-align:center;
	text-decoration:none;
	color:#85294b;
	background:url(../images/button_start.png);
}

.recent_update_items {
	position:relative;
	top:-10px;
	padding-bottom:15px;
}

.layout-main {
	padding-left:15px;
	padding-right:15px;
}

.footer-block {
	margin-top:10px;
	padding:.5em 25px;
	background:#fff url(../images/bottom_shadow.gif) repeat-x 0 0;
}

.game_small, .music_training_game_small {
	float:left;
	border:0 dotted #000;
	font-size:11px;
	width:280px;
	height:63px;
	padding:8px 0 0 8px;
}

.game_small:hover, .music_training_game_small:hover {
	/*background-color:#dedbdb;*/
	background:#ededed;
	cursor:pointer;
}

.game_small a img, .music_training_game_small a img {
	border:1px solid #E2E2E2;
}

.game_small a, .music_training_game_small a {
	float:left;
}

.game_small dl, .music_training_game_small dl {
	float:left;
	margin:0;
}

.game_small dl dt a, .music_training_game_small dl dt a {
	font-weight:bold;
	padding-bottom:5px;
}


.game_small dl dd,.game_small dl dt, .music_training_game_small dl dd, .music_training_game_small dl dt {
	margin:0;
	padding-left:10px;
	width:118px;
	line-height:1.1em;
}

.music_training_game_small dl dd, .music_training_game_small dl dt {
	width: 240px;
	line-height: 1.2em;
}

.music_training_game_small {
	width: 413px;
	height: 100px;
	font-size: 0.8rem;
	/*padding-left: 1.4rem;	*/
}

.music_training_game_small a img  {
	width: 110px;
	/*height: 140px;*/
}

.games-column {
	padding:15px 0;
	float:left;
}

#all-games-introduction {
	padding-bottom:20px;
}

.all-games, .information_for_teachers {
	width: 88%;
	padding: 1rem 0;
	margin: 0 5%;
}

.all-games-description {
	margin: 0 15%;
	padding-top: 1rem;
}

dd.free-game-notice {
	padding-top:10px;
	color:#336566;
}

.region-sidebar-second {
	float:right;
	width:200px;
	margin-top:5px;
	margin-right:5px;
	margin-bottom:5px;
	margin-left:25px;
}

#right-sidebar-links ul {
	/*list-style: none;*/
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
}

#right-sidebar-links li {
	border-bottom: 0px solid #ED9F9F;
}

#right-sidebar-links li a:link, #right-sidebar-links li a:visited {
	font-size: 100%;
	display: block;
	margin: 0.2em 0.5em 0 -0.3em;
	padding: 0.1em 0.3em 0.1em 0.5em;
	/*border-left: 12px solid #eeeeee;
	border-right: 1px solid #711515;
	background-color: #B51032;
	*/
	color: #222222;
	text-decoration: none;
}

#right-sidebar-links li a:hover {
	background-color:#8cb7ca;
	color: #ffffff;
}

#right-sidebar-links ul ul {
	margin-left: 12px;
}

#right-sidebar-links ul ul li {
	border-bottom: 1px solid #711515;
	margin:0 10px 0 0;
}

#right-sidebar-links ul ul a:link, #right-sidebar-links ul ul a:visited {
	background-color: #ED9F9F;
	color: #711515;
}

#right-sidebar-links ul ul a:hover {
	background-color:orange;
	color: #FFFFFF;
}

#right-sidebar-links .block{
	padding:0.05em 0;
}

ul.menu {
	list-style:circle;
}

.sidebar-section {
	border-top:1px dashed rgb(0,0,0);padding:17px 3px;
}

.breadcrumb ol {
	display:none;
}

h2.title {
	font-size:1.25em;font-weight:bold;
}

h1.title {
	padding-top:30px;padding-bottom:10px;text-align:center;font-size:1.9em;font-weight:bold;
}

h1#hacky_course_title {
	font-weight:normal;font-size:1.9em;line-height:1.5em;margin-top:30px;text-align:center;position:relative;
}

h3 {
	font-size:14px;font-weight:bold;
}

.subscription-image {
	border-bottom: 1px dashed black;
}

#subscribe_banner {
	margin-left:-7px;
	margin-top:-20px;
	padding:5px 0 10px 0;
}

.black-color {
	color: #000000;
}

.brown-color {
	color: #765c2f;
}

.red-color {
	color: #c12f23;
}

.purple-color {
	color: #612786;
}

.blue-color {
	color: #10469c;
}

.green-color {
	color: #4d902f;
}

.orange-color {
	color: #e66032;
}

.yellow-color {
	color: #f6c850;
}

.gray-color {
	color: #aaabab;
}

.white-color {
	color: #ffffff;
}

.left-aligned {
	text-align:left;
}

.right-aligned {
	text-align:right;
}

.center-aligned {
	text-align:center;
}

.bold-text {
	font-weight:bold;
}

.float-left {
	float:left;
}

.float-right {
	float:right;
}

.no-left-margin {
	margin-left:0px;
}

.no-display {
	display: none;
}

.clear-both {
	clear:both;
}

.clear-left {
	clear:left;
}

.clear-right {
	clear:right;
}

.main-content {
	float:left;
	width:1000px;
	/*width:730px;
	border-right: 1px #eee solid;*/
}

#top_img1 {
	float:left;
	margin:10px 60px 0 90px;
	position:relative;
}

#block-musashino-classy-content #swf2{
	margin:auto;
	width:83%;
}
/* Do not show article header and submitted by text */
div.node__submitted, span.field--label-hidden {
	display:none;
}

/** progress & training reports **/
div#profile_links{
	width:150px;
}

legend.menutitle{
	padding-left:7px;
}
/*fieldset#melody legend.menutitle a{
	background: url(../images/legend1.gif) left center no-repeat;
}
fieldset#harmony legend.menutitle a{
	background: url(../images/legend2.gif) left center no-repeat;
}
fieldset#rhythm legend.menutitle a{
	background: url(../images/legend3.gif) left center no-repeat;
}
fieldset#sound legend.menutitle a{
	background: url(../images/legend4.gif) left center no-repeat;
}*/

fieldset#scales legend.menutitle a{
	background: url(../images/legend5.gif) left center no-repeat;
}
fieldset#intervals legend.menutitle a{
	background: url(../images/legend6.gif) left center no-repeat;
}
fieldset#tuning_and_pitch legend.menutitle a{
	background: url(../images/legend7.gif) left center no-repeat;
}
fieldset#theory legend.menutitle a{
	background: url(../images/legend8.gif) left center no-repeat;
}
fieldset#sound legend.menutitle a{
	background: url(../images/legend9.gif) left center no-repeat;
}
fieldset#chords legend.menutitle a{
	background: url(../images/legend10.gif) left center no-repeat;
}
fieldset#rhythm legend.menutitle a{
	background: url(../images/legend11.gif) left center no-repeat;
}
fieldset#melody legend.menutitle a{
	background: url(../images/legend12.gif) left center no-repeat;
}
fieldset#chord_progressions legend.menutitle a{
	background: url(../images/legend13.gif) left center no-repeat;
}
fieldset#notation legend.menutitle a{
	background: url(../images/legend14.gif) left center no-repeat;
}

div.scale_desc table.with_notation_image {
	float:left;
	margin-top:20px;
	margin-left:0px;
	background-color:#EDF4F7;
}

div.scale_desc table.scale_table, div.scale_desc table.beat_table{
	margin:0px auto 11px auto;
	background-color:#EDF4F7;
}

div.scale_desc table.scale_table tr td, div.scale_desc table.with_notation_image tr td {
	width:24px;
	height:21px;
	font-size:1.4em;
}

div.scale_desc table.scale_table tr td.scale_title,  div.scale_desc table.with_notation_image tr td.scale_title {
	width:100px;
	color:#663366;
}
div.scale_desc table.table{
	margin: auto;
	background-color:#EDF4F7;
}

div.scale_desc div img.notation,  div.with_notation_image div img.notation  {
	float:left;
}

img.scale_image {
	margin-left:110px;
}

img.chart_image{
	margin:10px 100px;
}	
table tr td.table_item_title{
	font-weight:bold;
}
table#seventh_table{
	background-color:#EDF4F7;
}
table#seventh_table tbody tr td {
	font-size:0.8em;
}
table#seventh_table tbody tr th {
	font-size:0.8em;
	color:#663366;
}

div.end-float{
	clear:both;
}
div.login_description{
	padding-left:30px;
	width:600px;
	margin-bottom:30px;
}

.big-form-text,
div div#edit-long-name-wrapper #edit-name,
div div#edit-long-pass-wrapper #edit-pass {
	width:200px;
}

.text-under-form{
	padding-bottom:20px;
}

div.bigger{
	font-size:1.3em;
	font-weight:bold;
	padding-top:5px;
	padding-left:40px;
}

#request-password-bottom-link{
	margin-top:15px;
}

div#demoapp {
	border:1px solid #000;
	background: #EDF4F7;
	width:600px;
	margin: 0 auto;
}

div.mp3player object.mp3player_object, div.scale_mp3player object.mp3player_object {
	position:relative;
	left:40px;
	top:0px;
}

div.mp3player object.interval_mp3player_object{
	position:relative;
	left:10px;
	top:-5px;
}

div.scale_mp3player object.mp3player_object {
	position:relative;
	left:20px;
	top:20px;
	/*top:-25px;*/
}

#trial_desc{
	margin-left:130px;
}

#interval_examples div{
	float:left;
	margin-left: 4px;
}

#interval_examples .interval_name{
	font-weight:bold;
	font-size:1.2em;
	width:300px;
}

.interval_example{
	width:360px;
	margin: 20px 0 30px 0;
}

.interval_name{
	margin-left:10px;
}

p.vertical_margin_big{
	margin-top: 40px;
	border-top:1px dashed #000;
	padding-top: 30px;
}

div#melodic-interval-demoapp{
	background: #EDF4F7;
	height:310px;
	width:655px;
	border:1px solid #000;
	margin: 0 auto;
}

div#sound-demoapp{
	background: #EDF4F7;
	height:360px;
	width:485px;
	border:1px solid #000;
	margin: 0 auto;
}
#rhythm-demoapp{
	background: #EDF4F7;
	margin: 0 auto;
}
#fifth_example{
	padding-left:205px;
}

#chord-progression-image{
	padding-left:190px;
}

#chord-progression-label{
	position:relative;
	/*left:185px;*/
	top:-5px;
	border-collapse:separate;
}
#chord-progression-label tr td{
	border-bottom:0 none;
	border-top:0 none;
	text-align:center;
	width:43px;
	font-size:1.3em;
}

img.course-item-box{
	position:relative;
	top:3px;
	left:3px;
}

a.start_button{
	position:relative;
	top:21px;
	left:120px;
	background: url(../images/button_account.png) no-repeat ;
	color:#462a2a;
	font-size:13px;
	border:0;
	padding: 8px 25px;
	font-family:sans-serif;
	margin:20px 0;
	cursor:pointer;
}
a.start_button:hover{
    color:#eeeeee;
}

a.start_button{
	position:relative;
	top:21px;
	left:120px;
	background: url(../images/button_account.png) no-repeat ;
	color:#462a2a;
	font-size:13px;
	border:0;
	padding: 8px 25px;
	font-family:sans-serif;
	margin:20px 0;
	cursor:pointer;
}
a.start_button:hover{
    color:#eeeeee;
}

#pop-user-wrapper{
	display:block;
}

#pop-user-wrapper>div{
	padding: 5px 10px;
	float:left;
}

a{
	color:#3B5998; 
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

/* belts */

div.belts { width: 100%;  margin-bottom: 10px;}
.belt { background-repeat: no-repeat; background-position: center; width: 41px; height: 24px;  float: left; padding: 0 3px;}
.White{ background-image: url(../images/belts/belt_whiteM.gif); margin-top: -2px;            width: 59px; height: 35px; }
#White, .White:hover{ background-image: url(../images/belts/belt_whiteL.gif); cursor:pointer; width: 59px; height: 35px; margin-top: -10px;}
.Gray{ background-image: url(../images/belts/belt_grayM.gif);            width: 59px; height: 35px; }
#Gray, .Gray:hover{ background-image: url(../images/belts/belt_grayL.gif);cursor:pointer; width: 59px; height: 35px;  margin-top: -6px;}
.Yellow{ background-image: url(../images/belts/belt_yellowM.gif); width: 59px; height: 35px; }
#Yellow, .Yellow:hover{ background-image: url(../images/belts/belt_yellowL.gif);cursor:pointer; width: 59px; height: 35px; margin-top: -6px;}
.Orange{ background-image: url(../images/belts/belt_orangeM.gif);             width: 59px; height: 35px; }
#Orange, .Orange:hover{ background-image: url(../images/belts/belt_orangeL.gif);cursor:pointer; width: 59px; height: 35px;  margin-top: -6px;}
.Green{ background-image: url(../images/belts/belt_greenM.gif);             width: 59px; height: 35px; }
#Green, .Green:hover{ background-image: url(../images/belts/belt_greenL.gif);cursor:pointer; width: 59px; height: 35px; margin-top: -6px;}
.Blue{ background-image: url(../images/belts/belt_blueM.gif);             width: 59px; height: 35px; }
#Blue, .Blue:hover{ background-image: url(../images/belts/belt_blueL.gif);cursor:pointer; width: 59px; height: 35px; margin-top: -6px;}
.Purple{ background-image: url(../images/belts/belt_purpleM.gif);             width: 59px; height: 35px; }
#Purple, .Purple:hover{ background-image: url(../images/belts/belt_purpleL.gif);cursor:pointer; width: 59px; height: 35px;  margin-top: -6px;}
.Red{ background-image: url(../images/belts/belt_redM.gif);             width: 59px; height: 35px; }
#Red, .Red:hover{ background-image: url(../images/belts/belt_redL.gif);cursor:pointer; width: 59px; height: 35px;  margin-top: -6px;}
.Brown{ background-image: url(../images/belts/belt_brownM.gif);             width: 59px; height: 35px; }
#Brown, .Brown:hover{ background-image: url(../images/belts/belt_brownL.gif);cursor:pointer; width: 59px; height: 35px;  margin-top: -6px;}
.Black{ background-image: url(../images/belts/belt_blackM.gif);             width: 59px; height: 35px; }
#Black, .Black:hover{ background-image: url(../images/belts/belt_blackL.gif);cursor:pointer; width: 59px; height: 35px;  margin-top: -6px;}

#belt-table {border: 1px solid #000000; margin: 0 auto; }
#belt-table tbody tr:last-child td{border-bottom: none;}
td.belt-name-column a:hover{ text-decoration:none;}

#edit-submit-side{
	background:url(../images/button_account.png);
	color:#462a2a;
	font-size:14px;
	width:126px;
	height:29px;
	border:0;
	font-family:sans-serif;
	position:relative;
	cursor:pointer;
	margin-top:10px;
	margin-left:69px;
}

#edit-submit-side:hover{
	color:#eeeeee;    
}
/*#edit-submit, #edit-submit-0, #edit-submit-1, #edit-submit-2, #edit-submit-3, #edit-submit-4{
	background:url(../images/button_account.png);
	color:#462a2a;
	font-size:12px;
	width:126px;
	height:29px;
	border:0;
	font-family:sans-serif;
	margin:15px 0;
	cursor:pointer;
}
#edit-submit:hover, #edit-submit-0:hover, #edit-submit-1:hover, #edit-submit-2:hover, #edit-submit-3:hover, #edit-submit-4:hover{
	color:#eeeeee;
}*/

/*overwriting system.admin.css setting */
@media screen and (min-width: 38em)
.layout-container {
	margin: 0 0; 
}
.layout-container {
	margin: 0 0; 
}


#edit-pass{

}

#edit-name{
	margin-bottom:3px;
	width:120px;
}
/*
table {
	border: 3px solid red !important;
}

th, td {
	border: 1px solid blue !important;
	width: 20% !important;
}
*/

/* CSS for all tables */
table {
  border-radius: 5px;
  background: #d2e2ea;
	width: 100%;
}

th {
  color: #ffffff;
  text-align: center;
  padding: 5px 5px;
	background: #678b9b;
}
th a {
	color: #c6ceff;
	text-decoration:underline;
}
th:first-child {
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
}
th:last-child {
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
}

tr td {
  color: #5f6062;
	padding: 0 5px 0 5px;
  transition: all 1s;
}

tr:nth-child(2n) {
  background: #f0f3f5;
}

/* CSS for all form buttons */
.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #94bbcd;
	-webkit-box-shadow:inset 0px 1px 0px 0px #94bbcd;
	box-shadow:inset 0px 1px 0px 0px #94bbcd;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #56abd2), color-stop(1, #8cb7ca));
	background:-moz-linear-gradient(top, #56abd2 5%, #8cb7ca 100%);
	background:-webkit-linear-gradient(top, #56abd2 5%, #8cb7ca 100%);
	background:-o-linear-gradient(top, #56abd2 5%, #8cb7ca 100%);
	background:-ms-linear-gradient(top, #56abd2 5%, #8cb7ca 100%);
	background:linear-gradient(to bottom, #56abd2 5%, #8cb7ca 100%);
	background-color:#8cb7ca;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #a0c3d4;
	display:inline-block;
	cursor:pointer;
	color:white;
	padding:6px 13px;
	text-decoration:none;
	outline:none;
	margin-left:0;
}
.button:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #b9cb95), color-stop(1, #a0ba8d));
	background:-moz-linear-gradient(top, #b9cb95 5%, #a0ba8d 100%);
	background:-webkit-linear-gradient(top, #b9cb95 5%, #a0ba8d 100%);
	background:-o-linear-gradient(top, #b9cb95 5%, #a0ba8d 100%);
	background:-ms-linear-gradient(top, #b9cb95 5%, #a0ba8d 100%);
	background:linear-gradient(to bottom, #b9cb95 5%, #a0ba8d 100%);
	background-color:#d6eac0;
	border:1px solid #a8d05c;
	-moz-box-shadow:inset 0px 1px 0px 0px #a8d05c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a8d05c;
	box-shadow:inset 0px 1px 0px 0px #a8d05c;
	text-decoration:none;
}
.button:active {
	position:relative;
	top:1px;
}

.block-superfishmain ul.sf-menu.sf-style-peacock  a, #superfish-main ul.sf-menu.sf-style-peacock  a:visited, #superfish-main ul.sf-menu.sf-style-peacock  span.nolink{
	padding: 0.5em 1em;
}

.zone-title{
	font-size: 1.3em;
	color: #336566;
	text-align: center;
}
div#subscriber-benefits{
	width: 30%;
	float: right;
	background-color: #eee;
	padding: 10px;
	margin-right: 15px;

}


#block-requestnewpasswordform, #block-userlogin, #block-userregistrationform {

	border-top: 1px dashed #444;
	padding : 1px 1px;
}

#block-requestnewpasswordform #user-pass > p, .region-sidebar-second #edit-account .description, #edit-name--2--description {
	display:none;
}

#block-requestnewpasswordform > h2, #block-userlogin > h2, #block-userregistrationform > h2{

color: #336566;
font-weight: bold;
font-size: 1.25em;
}

.region-sidebar-second #edit-account .form-email, 
.region-sidebar-second #edit-account .username {
	width:60%;
}
.region-sidebar-second #block-userlogin .item-list {
	display:none;
}

.switch-item-list{
	display: none;
}
.switch-item-list ul li{
	margin: 0 0 0.25em -1.5em;
	padding: 0;
	list-style: url('../images/double_arrow.gif');
}
.switch-item-list ul li:hover{
	background-color: #8cb7ca;

}
.switch-item-list ul li a{
	text-decoration: none;
}

#swf1 {
	margin: auto;
	border: #555555 solid 5px;
	width: 600px;
	height: 500px;
	text-align: center;
}

/* Book navigation links */
.book-navigation .menu {
	border-top:1px solid #888;
	padding:1em 0 0 3em;
}

.book-navigation .book-pager {
	border-top:1px solid #888;
	border-bottom:1px solid #888;
	text-align:center;
	padding:0.5em;
}

.book-navigation .book-pager__item--previous {
	text-align:left;
	width:42%;
	display:block;
	float:left;
}

.book-navigation .book-pager__item--center {
	margin:0 2%;
	width:7%;
	display:block;
	float:left;
}

.book-navigation .book-pager__item--next {
	text-align:right;
	width:42%;
	display:block;
	float:right;
}

#book-outline {
	min-width:56em;
}

/* Do not display the text "Printer-friendly version" below the book contents */
li.book-printer {
	display:none;
}

.justify-aligned {
	text-align: justify;
}

div.node__links ul.links li.book-printer {
	display:none;
}


.path-user #block-musashino-classy-content {
	padding:30px;
}
#block-musashino-classy-content .user-login-form,
#block-musashino-classy-content .user-register-form,
#block-musashino-classy-content .user-pass,
#block-musashino-classy-content .user-pass-reset{
	margin: auto;
	/*width: 100%;*/
	width: 60%;
	background: #e6e6ea;
	border-radius: 5px;
	margin-bottom: 20px;
}
#block-musashino-classy-content .user-login-form .form-item-name,
#block-musashino-classy-content .user-login-form .form-item-pass,
/*#block-musashino-classy-content .user-register-form .form-item-mail,
#block-musashino-classy-content .user-register-form .form-item-name,*/
#block-musashino-classy-content .user-pass .form-item-name,
#block-musashino-classy-content .user-pass-reset .form-item-pass-pass1,
#block-musashino-classy-content .user-pass-reset .form-item-pass-pass2{
	padding:20px 0;
	margin: auto;
	/*width: 30%;*/
	width: 40%;
}

#block-musashino-classy-content .user-pass-reset .form-item-pass-pass1,
#block-musashino-classy-content .user-pass-reset .form-item-pass-pass2 {
	width: 45%;
}

#block-musashino-classy-content .user-login-form .form-item-name #edit-name--description,
#block-musashino-classy-content .user-login-form .form-item-pass #edit-pass--description,
#block-musashino-classy-content .user-register-form .form-item-mail #edit-mail--description,
#block-musashino-classy-content .user-register-form .form-item-name #edit-name--description,
#block-musashino-classy-content .user-pass-reset .form-item-pass #edit-pass--description,
#block-musashino-classy-content .user-pass p{
	display:none;
}
/*#block-musashino-classy-content .user-pass-reset .form-item-pass #edit-pass--description {
	text-align: center;
}*/
/* GK20180104 Do not display asterik on password reset page */
#block-musashino-classy-content .user-pass-reset .form-item-pass label[for="edit-pass"].form-required {
        display:none;
}
#block-musashino-classy-content .user-login-form .form-item-name #edit-name,
#block-musashino-classy-content .user-login-form .form-item-pass #edit-pass,
/*#block-musashino-classy-content .user-register-form #edit-mail,
#block-musashino-classy-content .user-register-form #edit-name,*/
#block-musashino-classy-content .user-pass #edit-name,
#block-musashino-classy-content .user-pass-reset #edit-pass-pass1,
#block-musashino-classy-content .user-pass-reset #edit-pass-pass2{
	/*width: 270px;*/
	width: 230px;
	margin: auto;
}
#block-musashino-classy-content .user-login-form  #edit-actions{
	width:68px;
	padding: 10px 0;
	margin: auto;
}
#block-musashino-classy-content .user-pass  #edit-actions{
	width:74px;
	padding: 10px 0;
	margin: auto;
}
/*#block-musashino-classy-content .user-register-form  #edit-actions{
	width:158px;
	padding: 0 0 20px 0;
	margin: auto;
}*/
#block-musashino-classy-content .user-pass-reset  #edit-actions{
	width:100px;
	padding: 10px 0;
	margin: auto;
}
#user-register-form, #user-pass-reset{
	border: 1px solid #ccc;
}
#block-musashino-classy-content .user-register-form #edit-account{
	border: none;
}

#block-musashino-classy-content .user-login-form .form-item-name .form-required:after,
#block-musashino-classy-content .user-login-form .form-item-pass .form-required:after,
#block-musashino-classy-content .user-register-form .form-item-mail .form-required:after,
#block-musashino-classy-content .user-register-form .form-item-name .form-required:after,
.path-teacher-console .form-required:after,
.path-classroom-list .form-required:after,
.path-assignment-list .form-required:after,
#block-musashino-classy-content .user-pass .form-item-name .form-required:after,
#block-musashino-classy-content .user-pass-reset .form-item-pass-pass1 .form-required:after,
#block-musashino-classy-content .user-pass-reset .form-item-pass-pass2 .form-required:after
{
	background-image:none;
}

#block-musashino-classy-content .user-pass-reset p {
	text-align: center;
}

details, fieldset {
	/*background: #f2f2f2;*/
	background: #f9f9f9;
	border-radius: 5px;
}

/*div#edit-account, div#edit-user-picture-wrapper {*/
div#edit-user-picture-wrapper {
	/*background: #f2f2f2;*/
	background: #f9f9f9;
}

input, textarea {
	border-radius: 5px;
	border-width: 1px;
}

select {
	border-radius: 4px;
	border-width: 1px;
	padding: 3px;	
}
	
/* Sign Out link */
#main-menu-link-content58d20ff0-4ce5-4a34-9580-f69a243103cd {
	float: right;
}

.invisible {
	display: none;
}

/* Subscribe icon */
#main-menu-link-contente304fe21-9d6e-4d4f-ae97-3d06fca72924, #main-menu-link-contente304fe21-9d6e-4d4f-ae97-3d06fca72924, #main-menu-link-contente304fe21-9d6e-4d4f-ae97-3d06fca72924 {
	float:right;
}

/* Settings icon */
#main-menu-link-contentcd367d9a-435a-4ad4-ab4a-2fc495f884d7, #main-menu-link-contentde9f14ec-58da-4e58-a830-386877652fe9, #main-menu-link-contente2e24c9f-95fc-4c6b-8a23-9a1721b17e06 {
	float:right;
}

/* Rankings icon */
#main-menu-link-content9ddfe50f-9372-441b-ac17-2c9831a0542a, #main-menu-link-content9ddfe50f-9372-441b-ac17-2c9831a0542a, #main-menu-link-content9ddfe50f-9372-441b-ac17-2c9831a0542a {
	float:right;
}

i.tm-ranking {
	display: inline-block;
	background: url( "/sites/kichijoji.thetamusic.com/files/images/ranking.png" ) no-repeat;
	width: 20px;
	height: 13px;
}

div.side_margin, div.media-reviews, div.customer-kudos, article.node--type-page div.course-description, article.node--type-book div.field--type-text-with-summary, article.node--type-page div.terms_of_service {
	padding-left: 100px; 
	padding-right: 100px;
	line-height: 1.6;
}

div.field--type-text-with-summary {
	font-size: 1.1em;
}

.block-center-aligned-horizontally {
	display: block;
	margin: 0 auto;
}

.music_traning_games_category_div, .information_for_teachers_screenshots {
	float: left;
	width: 100%;
	padding: 0.7rem;
	margin: 1.1rem 0;
	/*background: #f3f3f3;*/
	background: #f9f9f9;
	border-radius: 10px;
	border: 1px solid #cccccc;
}

.music_training_game_category {
	color: #215488;
	font-size: 1.2rem;
	font-weight: bold;
	margin-bottom: 2rem;
}

.music_traning_game_sub_category {
	padding-left: 1.3rem;
	color: black;
	font-size: 1.1rem;
	font-weight: bold;
	margin-bottom: 0.3rem;
}

.music_training_category_game_boxes {
	width: 96%;
	margin: 0 auto;
	clear: both;
}

.music_traning_games_category_div .fa-window-maximize {
	cursor: pointer;
}

.music_training_long_game_descriptions_container {
	width: 100%;
	background: #f9f9f9;
	float: left;
	padding: 0.7rem;
	border-radius: 10px;
	border: 1px solid #cccccc;
}

.music_training_long_game_descriptions_container:hover {
	cursor: pointer;
}

.music_training_long_game_descriptions {
	width: 85%;
	margin: 15px auto;
	clear: both;
	display: none;
}

.music_training_long_game_descriptions .teaser_text a.course_button {
	margin-top:-5px;
}

.music_training_top_main_title {
	font-size:20px;
	color:#6B757C;
	font-family:sans-serif;
	font-weight:bold;
	background:url(../images/line.gif) no-repeat 0 0;
	background-position:bottom;
	width:710px;
	line-height:1.4em;
	margin-bottom:10px;
}

.visibility-hidden {
	visibility: hidden;
}

button:focus {
	outline: none;
}

.information_for_teachers_screenshots {
	width: 95%;
	padding: 0.7rem 2.3rem;
}

.information_for_teachers_screenshot {
	float: left;
	position: relative;
	margin: 0.5rem 2.3rem 1rem;
	border: 1px solid #E2E2E2;
	cursor: pointer;
	width: 200px;
	height: 100px;
}

/*
.information_for_teachers_screenshot:hover {
	width: 100%;
	height: auto;
	position: relative;
	top: -50px;
	left: -50px;
	z-index: 999;
}
*/

.information_for_teachers_screenshot_caption {
	clear: right;
	font-size: 0.8rem;
}

.noselect {
  -webkit-touch-callout: none; 
  -webkit-user-select: none;   
  -khtml-user-select: none;    
  -moz-user-select: none;      
  -ms-user-select: none;      
  user-select: none;
}

.disabled_link, .disabled_element {
	pointer-events: none;
  text-decoration: none;
  cursor: default;
	opacity: 0.5;
}

.enabled_link, .enabled_element {
	pointer-events: auto;
 /* text-decoration: underline;*/
  cursor: pointer;
	opacity: 1;
}

.mobile_footer_links {
	display: none;
}

/* Hide description of file attachment displayed by Drupal core on the contact us page */
#edit-field-attachment-0--description {
	display: none;
}

/* Display file attachment description below the attachment field on the contact us page */
#edit-field-attachment-0::after {
	content: "\00000aLimit of one image or PDF file up to 4 MB.";
	white-space: pre;
}

.contact-form .field--name-field-platform {
	margin-top: 0.5em;	
}

.contact-form .field--name-field-attachment, .contact-form .captcha-wrapper {
	margin-top: 1.5em;
}

/* Tooltip container */
.tooltip_box {
	position: relative;
  /*display: inline-block;*/
}

/* Tooltip text */
.tooltip_box .tooltiptext {
  visibility: hidden;
  width: 150px;
	margin-left: -75px; /* Use half of the width (120/2 = 60), to center the tooltip */
  background-color: black;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
	top: 100%;
	left: 50%;
 
  /* Position the tooltip text */
  position: absolute;
  z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip_box:hover .tooltiptext {
  visibility: visible;
}
